<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 1 HTML Tables and Forms</title>
</head>

<body>
	<div id="header">
		<h1>Zuitt IT Solutions</h1>
	</div>

	<div>
		<h2>Products offered</h2>
		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th> 
						<th>Price</th> 
						<th>Description</th> 
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic pachage and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges
						</th>
					</tr>
				</tfoot>

			</table>
		</section>
	<div>
		
		<section>
			<h2>Contact Forms</h2>

		<form action="https://www.google.com" target="_blank">

			<label>First Name:</label><br>
			<input type="text" name="first_name" id="first name" autocomplete required><br>

			<label>Last Name:</label><br>
			<input type="text" name="last_name" id="last name" autocomplete required><br>

			<label>Email:</label><br>
			<input type="email" name="email" id="email" autocomplete required><br>

			<label>Contact Number:</label><br>
			<input type="number" name="contact_number" id="contact number" autocomplete required><br>
			<br>
			
			<select>
				<!-- Creates option for the drop down menu -->
				<option value="Front_end_programming">Front End Programming</option>
				<option value="Back_end_programming">Back End Programming</option>
				<option value="Full_stack_end_programming">Full Stack End Programming</option>	
			</select><br>
			<div class="text-center">
				<label >Preferred Contact:</label><br>

				<input type="checkbox" name="email" id="email" value="Email" required>
				<label for="email">Email</label>
				<br>
				
				<input type="checkbox" name="phone_package" id="phone_package" value="phone_package" required>
				<label for="phone_package">Phone Package:</label>
				<br>

				<input type="radio" name="packages" id="basic" value="yes">
				<label for="basic">Basic</label><br>

				<input type="radio" name="packages" id="premium" value="yes" required="">
				<label for="premium">Premium</label><br>

				<label for="Message">Message:</label><br>
				<!-- Creates a larger text input -->
				<textarea name="message" rows="5"></textarea><br>
			</div>

			<br>
			<button type="submit">Send Inquiry</button><br><br>
			<button type="reset">Reset</button><br>
		</section>
	</form>
	</div>

	</div>	
</body>
</html>